<clip id="IMAGE_0" import="res/back1.swf" />
<clip id="IMAGE_1" import="res/back5.swf" />
<clip id="IMAGE_2" import="res/baku.swf" />
<clip id="IMAGE_3" import="res/base0.swf" />
<clip id="IMAGE_4" import="res/base1.swf" />
<clip id="IMAGE_5" import="res/base2.swf" />
<clip id="IMAGE_6" import="res/base3.swf" />
<clip id="IMAGE_7" import="res/base4.swf" />
<clip id="IMAGE_8" import="res/base5.swf" />
<clip id="IMAGE_9" import="res/enemy/00.swf" />
<clip id="IMAGE_10" import="res/enemy/01.swf" />
<clip id="IMAGE_11" import="res/enemy/02.swf" />
<clip id="IMAGE_12" import="res/enemy/03.swf" />
<clip id="IMAGE_13" import="res/enemy/10.swf" />
<clip id="IMAGE_14" import="res/enemy/11.swf" />
<clip id="IMAGE_15" import="res/enemy/12.swf" />
<clip id="IMAGE_16" import="res/enemy/13.swf" />
<clip id="IMAGE_17" import="res/enemy/20.swf" />
<clip id="IMAGE_18" import="res/enemy/21.swf" />
<clip id="IMAGE_19" import="res/enemy/22.swf" />
<clip id="IMAGE_20" import="res/enemy/23.swf" />
<clip id="IMAGE_21" import="res/enemy/24.swf" />
<clip id="IMAGE_22" import="res/enemy/25.swf" />
<clip id="IMAGE_23" import="res/enemy/26.swf" />
<clip id="IMAGE_24" import="res/enemy/27.swf" />
<clip id="IMAGE_25" import="res/enemy/28.swf" />
<clip id="IMAGE_26" import="res/enemy/29.swf" />
<clip id="IMAGE_27" import="res/enemy/30.swf" />
<clip id="IMAGE_28" import="res/enemy/31.swf" />
<clip id="IMAGE_29" import="res/enemy/32.swf" />
<clip id="IMAGE_30" import="res/enemy/33.swf" />
<clip id="IMAGE_31" import="res/enemy/34.swf" />
<clip id="IMAGE_32" import="res/enemy/35.swf" />
<clip id="IMAGE_33" import="res/enemy/36.swf" />
<clip id="IMAGE_34" import="res/enemy/37.swf" />
<clip id="IMAGE_35" import="res/enemy/38.swf" />
<clip id="IMAGE_36" import="res/enemy/39.swf" />
<clip id="IMAGE_37" import="res/enemy/40.swf" />
<clip id="IMAGE_38" import="res/enemy/41.swf" />
<clip id="IMAGE_39" import="res/enemy/42.swf" />
<clip id="IMAGE_40" import="res/enemy/50.swf" />
<clip id="IMAGE_41" import="res/enemy/60.swf" />
<clip id="IMAGE_42" import="res/enemyd/00.swf" />
<clip id="IMAGE_43" import="res/enemyd/01.swf" />
<clip id="IMAGE_44" import="res/enemyd/02.swf" />
<clip id="IMAGE_45" import="res/enemyd/10.swf" />
<clip id="IMAGE_46" import="res/enemyd/11.swf" />
<clip id="IMAGE_47" import="res/enemyd/20.swf" />
<clip id="IMAGE_48" import="res/enemyd/30.swf" />
<clip id="IMAGE_49" import="res/enemyd/31.swf" />
<clip id="IMAGE_50" import="res/enemyd/32.swf" />
<clip id="IMAGE_51" import="res/enemyd/33.swf" />
<clip id="IMAGE_52" import="res/enemyd/34.swf" />
<clip id="IMAGE_53" import="res/enemyd/40.swf" />
<clip id="IMAGE_54" import="res/enemyd/41.swf" />
<clip id="IMAGE_55" import="res/enemyd/42.swf" />
<clip id="IMAGE_56" import="res/enemyd/50.swf" />
<clip id="IMAGE_57" import="res/enemyd/60.swf" />
<clip id="IMAGE_58" import="res/jiki/0.swf" />
<clip id="IMAGE_59" import="res/jiki/1.swf" />
<clip id="IMAGE_60" import="res/jiki/2.swf" />
<clip id="IMAGE_61" import="res/jiki/3.swf" />
<clip id="IMAGE_62" import="res/jiki/4.swf" />
<clip id="IMAGE_63" import="res/jiki/5.swf" />
<clip id="IMAGE_64" import="res/jiki/6.swf" />
<clip id="IMAGE_65" import="res/jiki/7.swf" />
<clip id="IMAGE_66" import="res/jiki/8.swf" />
<clip id="IMAGE_67" import="res/jiki/9.swf" />
<clip id="IMAGE_68" import="res/jikid/0.swf" />
<clip id="IMAGE_69" import="res/jikid/1.swf" />
<clip id="IMAGE_70" import="res/jikid/2.swf" />
<clip id="IMAGE_71" import="res/jikid/3.swf" />
<clip id="IMAGE_72" import="res/jikid/4.swf" />
<clip id="IMAGE_73" import="res/jikid/5.swf" />
<clip id="IMAGE_74" import="res/jikid/6.swf" />
<clip id="IMAGE_75" import="res/jikid/7.swf" />
<clip id="IMAGE_76" import="res/jikid/8.swf" />
<clip id="IMAGE_77" import="res/jikid/9.swf" />
<clip id="IMAGE_78" import="res/jikim/0.swf" />
<clip id="IMAGE_79" import="res/jikim/1.swf" />
<clip id="IMAGE_80" import="res/jikim/2.swf" />
<clip id="IMAGE_81" import="res/jikim/3.swf" />
<clip id="IMAGE_82" import="res/jikim/4.swf" />
<clip id="IMAGE_83" import="res/jikim/5.swf" />
<clip id="IMAGE_84" import="res/jikim/6.swf" />
<clip id="IMAGE_85" import="res/jikim/7.swf" />
<clip id="IMAGE_86" import="res/jikim/8.swf" />
<clip id="IMAGE_87" import="res/jikim/9.swf" />
<clip id="IMAGE_88" import="res/jikip/0.swf" />
<clip id="IMAGE_89" import="res/jikip/1.swf" />
<clip id="IMAGE_90" import="res/jikip/2.swf" />
<clip id="IMAGE_91" import="res/jikip/3.swf" />
<clip id="IMAGE_92" import="res/jikip/4.swf" />
<clip id="IMAGE_93" import="res/jikip/5.swf" />
<clip id="IMAGE_94" import="res/jikip/6.swf" />
<clip id="IMAGE_95" import="res/jikip/7.swf" />
<clip id="IMAGE_96" import="res/jikip/8.swf" />
<clip id="IMAGE_97" import="res/jikip/9.swf" />
<clip id="IMAGE_98" import="res/light.swf" />
<clip id="IMAGE_99" import="res/mask.swf" />
<clip id="IMAGE_100" import="res/shot.swf" />
